<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザー画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />


</head>

<body>

    <div class="col-sm-12 container row">

        <div class="col-sm-9 text-center" style="margin: 30px; padding: 30px;">
            <h1>ユーザー画面</h1>
        </div>
        <div class="col-sm-2" style="margin: 10px auto; padding-top: 30px auto; text-align: center;">
            <a href="#" class="btn-circle-3d-emboss" style="margin:0px auto; padding:0px auto;">買い物へ</a>
        </div>
    </div>

    <table class="table table-striped col-sm-9 mx-auto" style="line-height:70px;">
        <thead>
            <tr>
                <th scope="col">ログインID</th>
                <th scope="col">ユーザ名</th>
                <th scope="col">生年月日</th>
                <th scope="col"> </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">ID0001</th>
                <td>田中太郎</td>
                <td>○○○○</td>
                <td>
                    <div style="text-align:center;">
                        <button type="button" style="width:100px;" class="btn0 btn-primary btn-lg">詳細</button>
                        <button type="button" style="width:100px;" class="btn1 btn-secondary btn-lg">更新</button>
                        <button type="button" style="width:100px;" class="btn2 btn-secondary btn-lg">削除</button>
                    </div>
                </td>
            </tr>
            <tr>
                <th scope="row">ID0002</th>
                <td>Jacob</td>
                <td>○○○○</td>
                <td>
                    <div style="text-align:center;">
                        <button type="button" style="width:100px;" class="btn0 btn-primary btn-lg">詳細</button>
                        <button type="button" style="width:100px;" class="btn1 btn-secondary btn-lg">更新</button>
                        <button type="button" style="width:100px;" class="btn2 btn-secondary btn-lg">削除</button>
                    </div>
                </td>
            </tr>
            <tr>
                <th scope="row">ID0003</th>
                <td>Larry</td>
                <td>○○○○</td>
                <td>
                    <div style="text-align:center;">
                        <button type="button" style="width:100px;" class="btn0 btn-primary btn-lg">詳細</button>
                        <button type="button" style="width:100px;" class="btn1 btn-secondary btn-lg">更新</button>
                        <button type="button" style="width:100px;" class="btn2 btn-secondary btn-lg">削除</button>
                    </div>
                </td>
            </tr>
        </tbody>
    </table>

</body></html>



 